libtest-perl-critic-progressive-perl 0.03-1 source package in Ubuntu

Changelog

libtest-perl-critic-progressive-perl (0.03-1) unstable; urgency=low


  * Initial Release. Closes: #770783

 -- Robin Sheat <email address hidden>  Mon, 24 Nov 2014 14:13:32 +1300

Upload details

Uploaded by:
Debian Perl Group on 2014-12-10
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe misc
Focal release on 2019-10-18 universe misc
Bionic release on 2017-10-24 universe misc
Xenial release on 2015-10-22 universe misc

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libtest-perl-critic-progressive-perl_0.03-1.dsc 2.4 KiB 8a8bc08eb375fcb8054c036ba429cbe93047ce60219c992a7497c7aa927c42fc
libtest-perl-critic-progressive-perl_0.03.orig.tar.gz 18.2 KiB 665d717b4a4c35077b703115090aaa64f24ae12c6193674c8a096f031bc15b36
libtest-perl-critic-progressive-perl_0.03-1.debian.tar.xz 1.5 KiB 039e624fc08eab247922b003df39fc05862a7961dd05a1c41942a487ef2ebb50

No changes file available.

Binary packages built by this source

libtest-perl-critic-progressive-perl: module that allows gradual enforcement of coding standards

 Test::Perl::Critic::Progressive allows Perl coding standards to be
 enforced in a gradual way. With it hooked into a continuous integration
 system, it will fail any changes that increase the number of policy
 violations, as judged using Perl::Critic.